class IpAddressesController < ApplicationController
  def index
    @ip_addresses = IpAddress.all

    render json: @ip_addresses
  end

  def show
    render json: @ip_address
  end

  def create
  end

  def update
  end

  def destroy
  end
end
